### Hierarchy

- MSFileSaver
  - Navigator

## Index

### Methods

- msSaveBlob
- msSaveOrOpenBlob

## Methods

### msSaveBlob

- msSaveBlob(blob: any, defaultName?: undefined | string): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9493

  #### Parameters

  - ##### blob: any

  - ##### Optional defaultName: undefined | string

  #### Returns boolean

### msSaveOrOpenBlob

- msSaveOrOpenBlob(blob: any, defaultName?: undefined | string): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9494

  #### Parameters

  - ##### blob: any

  - ##### Optional defaultName: undefined | string

  #### Returns boolean

Generated using TypeDoc